<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfo Properties

The properties of the BetterListViewToolTipInfo structure are listed below. For a complete list of BetterListViewToolTipInfo structure members, see the BetterListViewToolTipInfo Members topic.

#### Public Instance Properties

Bounds | custom area for which a ToolTip is shown active only when Location is set to Custom
IsEmpty | this BetterListViewToolTipInfo instance is empty
Location | location of the ToolTip
ShowOnPartialTextVisibility | show ToolTip only when item/sub-item text is partially visible
Text | ToolTip text
ToolTipBackColor | background color of the corresponding ToolTip
ToolTipForeColor | foreground color of the corresponding ToolTip
ToolTipIcon | type of ToolTip icon to be displayed alongside text of the corresponding ToolTip
ToolTipIsBalloon | the corresponding ToolTip should use a balloon window
ToolTipOwnerDraw | specifies wheter the corresponding ToolTip is drawn by the operating system or by the user
ToolTipStripAmpersands | strip ampersand (&) characters
ToolTipTitle | title for window of the corresponding ToolTip

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterListView Namespace